Subject: [alto] Remote presenters for Prague?

From: Vijay Gurbani <[email-masked]>
Date: Mon, 4 Mar 2019 11:21:16 -0600

All: As you are aware, we will be having a session in Prague.

Are there any remote presenters for the Prague meeting?  If you think there
may be a possibility of you presenting remotely, please let me know so I
can inform the Meetecho team.  The cutoff date to inform them is March 23.

Thanks,

- vijay